1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Ok. Some help is needed.

Discussion in 'Sony PSP - Mod and firmware discussion' started by Birdman89, Jul 9, 2007.

  1. Birdman89

    Birdman89 Member

    Joined:
    Jul 2, 2007
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    11
    I upgraded my PSP to ver. 3.03 from 2.81. And I want to play iso's. So Would it be best to go down to 1.50 or can I upgrade to 3.40-oe to play ? can someone help me.
     
  2. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    You HAVE to downgrade to 1.5 before you can install a custom firmware (eg: 3.40 OE-A)
     
  3. Birdman89

    Birdman89 Member

    Joined:
    Jul 2, 2007
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    11
    Oh. Ok. and one more question. How can I tell the difference between a patched and unpatched version of GTA ?
     
  4. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    I'm not sure how you can tell just by looking at it, but when you put the UMD in, if it's got firmware update 2.0 on it, it's umpatched, if it has firmware update 2.6 on it, it's patched
     

Share This Page